html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 546px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u9298
{
	z-index: 2;
	width: 1160px;
	height: 660px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#u6687
{
	z-index: 3;
	width: 1160px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: -100px;
}

#u6687_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 107px;
}

#u6701
{
	z-index: 25;
	width: 443px;
	left: 403px;
	position: relative;
}

#u6688
{
	z-index: 27;
	width: 341px;
	left: 454px;
	margin-top: 11px;
	position: relative;
}

#u6699
{
	z-index: 4;
	width: 1160px;
	border-color: #000000;
	padding-bottom: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -100px;
	background: transparent url("../images/145.jpg") repeat center top;
}

#u6699_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u6694
{
	z-index: 5;
	width: 930px;
	position: relative;
	margin-right: -10000px;
	margin-top: -26px;
	left: 110px;
}

#u6686
{
	z-index: 7;
	width: 31px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 859px;
	background: transparent url("../images/boton%20salir.png") no-repeat left top;
	background-size: contain !important;
}

#u6686:hover
{
	margin: 55px -10000px 0px 0px;
	background: transparent url("../images/boton%20salir2.png") no-repeat left top;
	background-size: contain !important;
}

#u6700
{
	z-index: 8;
	width: 1160px;
	height: 48px;
	border-color: #000000;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: fixed;
	bottom: -4px;
	left: 50%;
	margin-left: -50%;
	background: transparent url("../images/12.jpg") repeat-x center top;
}

#u6759
{
	z-index: 9;
	width: 3px;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: fixed;
	bottom: 1px;
	left: 50%;
	margin-left: -53px;
}

#u6692
{
	z-index: 11;
	width: 3px;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: fixed;
	bottom: 1px;
	left: 50%;
	margin-left: -379px;
}

#u6684
{
	z-index: 13;
	width: 3px;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: fixed;
	bottom: 1px;
	left: 50%;
	margin-left: 333px;
}

#u6696
{
	z-index: 15;
	width: 239px;
	height: 43px;
	position: fixed;
	bottom: 1px;
	left: 50%;
	margin-left: -334px;
	background: transparent url("../images/bmailpersonal.png") no-repeat left top;
	background-size: contain !important;
}

#u6696:hover
{
	margin: 0px 0px 0px -334px;
	background: transparent url("../images/bmailpersonal2.png") no-repeat left top;
	background-size: contain !important;
}

#u6696.MuseLinkActive
{
	margin: 0px 0px 0px -334px;
	background: transparent url("../images/bmailpersonal2.png") no-repeat left top;
	background-size: contain !important;
}

#u6762
{
	z-index: 16;
	width: 239px;
	height: 43px;
	position: fixed;
	bottom: -1px;
	left: 50%;
	margin-left: 39px;
	background: transparent url("../images/evocom.png") no-repeat left top;
	background-size: contain !important;
}

#u6762:hover
{
	margin: 0px 0px 0px 39px;
	background: transparent url("../images/evocom2.png") no-repeat left top;
	background-size: contain !important;
}

#u6757
{
	z-index: 17;
	width: 949px;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 74px;
}

#u6697
{
	z-index: 19;
	width: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 27px;
}

#u6682
{
	z-index: 21;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 17px;
}

#u6690
{
	z-index: 23;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 58px;
}

#slideshowu6703
{
	z-index: 29;
	width: 0.01px;
	height: 432px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 277px;
}

#u6745
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 33px;
}

#u6745popup
{
	z-index: 30;
}

#u6746
{
	z-index: 31;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6746_img
{
	padding-left: 91px;
	padding-right: 91px;
}

#u6750
{
	z-index: 33;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6750_img
{
	padding-left: 65px;
	padding-right: 65px;
}

#u6752
{
	z-index: 35;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6752_img
{
	padding-left: 93px;
	padding-right: 93px;
}

#u6754
{
	z-index: 37;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6748
{
	z-index: 39;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6754_img,#u6748_img
{
	padding-left: 92px;
	padding-right: 92px;
}

#u6712
{
	position: absolute;
	width: 340px;
	top: 371px;
	left: 102px;
}

#u6712popup
{
	z-index: 41;
}

#u6713
{
	z-index: 42;
	width: 60px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6713:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u6717
{
	z-index: 44;
	width: 60px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u6717:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u6715
{
	z-index: 46;
	width: 60px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u6715:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u6721
{
	z-index: 48;
	width: 60px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u6721:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u6719
{
	z-index: 50;
	width: 60px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u6719:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u6713.SSSlideLinkSelected,#u6717.SSSlideLinkSelected,#u6715.SSSlideLinkSelected,#u6721.SSSlideLinkSelected,#u6719.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6713_clip,#u6717_clip,#u6715_clip,#u6721_clip,#u6719_clip
{
	overflow: hidden;
	width: 60px;
	height: 61px;
}

#u6713_img,#u6715_img,#u6721_img,#u6719_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u6710-4
{
	position: absolute;
	width: 30px;
	min-height: 63px;
	text-align: center;
	font-size: 45px;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 134px;
}

#u6710-4popup
{
	z-index: 52;
}

#u6723-4
{
	position: absolute;
	width: 30px;
	min-height: 63px;
	text-align: center;
	font-size: 45px;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 141px;
	left: 517px;
}

#u6723-4popup
{
	z-index: 56;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8951
{
	z-index: 60;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 48px;
}

#page .verticalspacer
{
	clear: both;
}

